/* swiper slider */
.swiper-container{margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;}.swiper-wrapper{position:relative;width:100%;-webkit-transition-property:-webkit-transform,left,top;-webkit-transition-duration:0s;-webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;-moz-transition-property:-moz-transform,left,top;-moz-transition-duration:0s;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;-o-transition-property:-o-transform,left,top;-o-transition-duration:0s;-o-transform:translate3d(0px,0,0);-o-transition-timing-function:ease;-o-transform:translate(0px,0px);-ms-transition-property:-ms-transform,left,top;-ms-transition-duration:0s;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;transition-property:transform,left,top;transition-duration:0s;transform:translate3d(0px,0,0);transition-timing-function:ease;}.swiper-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto;}.swiper-slide{float:left;}.swiper-wp8-horizontal{-ms-touch-action:pan-y;}.swiper-wp8-vertical{-ms-touch-action:pan-x;}.swiper-container{
}.swiper-slide{
}.swiper-slide-active{}.swiper-slide-visible{}.swiper-pagination-switch{}.swiper-active-switch{}.swiper-visible-switch{}
/* pretty print */
.pln { color:#bada55!important; }
pre .str { color:#F16863!important; }
pre .kwd { color:#4bb1b1!important; }
pre .com { color:#999999!important; }
pre .typ { color:#ef7c61!important; }
pre .lit { color:#bcd42a!important; }
pre .pun, 
pre .opn, 
pre .clo { color:#ffffff!important; }
pre .tag { color:#4bb1b1!important; }
pre .atn { color:#ef7c61!important; }
pre .atv { color:#bcd42a!important; }
pre .dec, 
pre .var { color:#660066!important; }
pre .fun { color:#ff0000!important; }

pre.prettyprint 
{
    background: #323a45!important;
    border: none!important;
    display: block;
	overflow: hidden;
	padding: 25px!important;
	margin-top: 25px;
	margin-bottom: 25px;
	border-radius: 2px;
	white-space: pre-wrap; 
	word-wrap: break-word;
	font-family: monospace; 
}

pre.prettyprint span
{
    font-size: 13px!important;
    font-family: monospace!important;
    font-weight: 600!important;
}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0; color: #AEAEAE; } /* IE indents via margin-left */
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type: none }

/* Alternate shading for lines */
li.L1,li.L3,li.L5,li.L7,li.L9 { }
